Node('pgas5.stick.sea.psi.ch',
     'PGAS5 gas pressure cell stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick SEA connection to ill5.stick',
    config = 'pgas5.stick',
    service = 'stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable',
    'sample temperature',
    meaning=['temperature', 30],
    io = 'sea_stick',
    sea_object = 'tt',
    json_file = 'ill5pgas5.config.json',
    rel_paths = ['ts'],
)

Mod('T_bottom',
    'frappy_psi.sea.SeaReadable',
    'bottom T',
    io = 'sea_stick',
    sea_object = 'tt',
    json_file = 'ill5pgas5.config.json',
    rel_paths = ['ts_2'],
)
